h1, h2, h3, h4, h5, h6, p, b, small {
  font-family: 'Open Sans', sans-serif;
}
label {
  margin-bottom: 0px;
  color: #3c3c3b;
  font-weight: 500;
}
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus,
button:focus{
  box-shadow: 0;
  outline:0;
}
.menu-sup {
  padding: 0 10%;
  background:#fff;
  height:172px;
  top: -30%;
  transition: all 0.5s ease-out;
}
.menu-sup a {
  color: #9461a5;
  font-weight: 500; 
}
.navbar-brand {
  margin-right: 15%;
}
.menu-sup.sticky-top{
  padding-bottom: 0.3rem!important;  
  padding-top: 0.3rem!important;
  height:82px;
  top: 0%;
  transition: all 0.5s ease-out;
  position:fixed;
  width:100%;
}
.menu-sup.sticky-top a.navbar-brand img{
   width: 60px;
  transition: all 0.5s ease-out;
}

@media screen and (min-width: 992px) {
 .mobile-menu {
  display:none;
 }
}
@media screen and (max-width: 991px) {
  .menu-sup {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1100px){
  .menu-sup {
    padding: 0 5%;
  }
}
@media (min-width: 1200px){
.container-2 {
    max-width: 960px;
}
}

/* BANNER */
#banner {
  background-image: linear-gradient(to right, #46abe0, #21b0d7, #09b4c9, #26b6b8, #45b7a5);
}
#banner h2, #banner h6 {
  color: white;
  font-size: 0.8rem;
} 
#banner h2{
  font-size: 1.6rem;
}
#banner h6 {
  line-height: 1.3rem;
}
.banner-title {
  padding-top: 11%;
}
/* INSTRUCAO */
#instrucao h4 {
  color: #666666;
  line-height: 1.8rem;
}
#instrucao .veja-facil{
    color: #9461a5;
    font-weight: 700;
}
#instrucao img{
  width:130px;
}
.icones h6 {
  color:#9461a5;
}
.btn-cadastrar {
  padding-bottom: 5rem;
}
.btn-cadastrar .btn {
  background: #9461a5;
  color: white;
  font-weight: 700;
  border-radius: 1rem;
/*   width: 40%; */
  height: 2.5rem;
  margin-right: 1rem;
}
.bt-int{
  
}
.button-home .btn {
  background: white;
  color: #9461a5;
  font-weight: 700;
  border-radius: 1rem;
  width: 40%;
  height: 2.5rem;
  margin-right: 1rem;
}

footer {
  background-color: #3c3c3b;
  padding: 45px 0 ;
}

/* SUBMENU */
#submenu {
  background-image: linear-gradient(to right, #46abe0, #21b0d7, #09b4c9, #26b6b8, #45b7a5);
}
#submenu a {
  color: white;
}
#submenu a img{
  width:50px;
}
#submenu .row div {
  border-right: solid 2px #83c9db;
  border-left: solid 2px #479bb1;
}
#submenu .row .ico-inicial {
  border-left: none;
}
#submenu .row .ico-final {
  border-right: none;
}
.icon-exit{
    width: 25px;
}
.icon-cadastro{
    width: 30px;
}
.icon-cadastroint{
    width: 25px;
}

/* FORMULARIO-CADASTRO */
#form-cadastro, #obrigado, #cadastro-alterado, #obrigado-amigo, #pontuacao, #dashboard, #regulamento, #indicaramigo, #resgatar {
  background: #9461a5;
}
#form-cadastro .container, #obrigado .container, #cadastro-alterado .container, #obrigado-amigo .container, #pontuacao .container, #dashboard .container, #regulamento .container, #indicaramigo .container, #resgatar .container{
  background: white;
}
#form-cadastro form {
  padding: 0 15%;
}
.botao-facebook {
  background-color:#4d669d;
  color: white!important;
}
.botao-facebook img {
  margin: 0 5px;
  padding: 3px;
  vertical-align: middle;
}
.form-group {
  margin-bottom: 0px;
}
.form-control {
  border-radius:0px;
  border: 2px solid #a9a9a9;
  height: calc(2.25rem + 8px);
}
.form-check-input{
  width: 23px;
  height: 23px;
}
input[type='radio']:checked:after {
  width: 23px;
  height: 23px;
  border-radius: 23px;
  position: relative;
  background-color: #9461a5;
  content: '';
  display: inline-block;
  visibility: visible;
  border: 5px solid #a9a9a9;
}
.btn-sucess, .btn-voltar, .btn-avancar, .btn-pontuacao {
  display: block;
  margin: 0 auto;
  color: white;
  font-weight: 500;
  background-color: #9461a5;
  border-radius: 3rem;
  padding: .75rem 5rem;
}
.naoseicpf {
  font-style: italic;
  font-size: 13px;
}
@media screen and (min-width: 992px){
.form-nome {
  width: 47%;
  margin-right: 3%;
}
.form-sobrenome {
  width: 50%;
}
.form-numero {
  width: 25%;
}
.form-cidade {
  width: 45%;
  margin: 0 2.5%;
}
.form-estado {
  width: 25%;
}
}

/* OBRIGADO-CADASTRO */
#obrigado h2 {
  font-size: 10rem;
  color: #9461a5;
  padding-top: 2rem;
}
#obrigado h3 {
  font-size: 2rem;
  font-weight: 500;
  color: #3c3c3b;
  margin: 3rem 0;
}
.btn-avancar {
  font-size: 1.2rem;
  padding: 0.75rem 3rem;
}
/* CADASTRO-ALTERADO */
#cadastro-alterado h2 {
  font-size: 15rem;
  color: #9461a5;
  padding-top: 2rem;
}
#cadastro-alterado h3 {
  font-size: 2.3rem;
  font-weight: 500;
  color: #3c3c3b;
  margin: 3rem 0;
}
.btn-voltar {
  font-size: 1.2rem;
  padding: 0.75rem 3rem;
}
/* OBRIGADO-INDICAR-AMIGO | PONTUACAO */
#obrigado-amigo h2, #obrigado-amigo h3, #pontuacao h2, #pontuacao h3 {
  font-size: 2rem;
}
#obrigado-amigo h2, #pontuacao h2{
  color: #9461a5;
  font-weight: 600;
}
#obrigado-amigo h3 {
  color: #3c3c3b;
  line-height: 2.3rem;
  margin: 3rem 0;
}
.btn-pontuacao {
  font-size: 1.2rem;
  padding: .5rem 2rem;
}
/* ALTERAR-CADASTRO */
#form-cadastro h4 {
  font-size: 2rem;
  margin: 1rem 0 2.5rem;
}

/* PONTUACAO */
#pontuacao .img-pontuacao,
#resgatar .img-resgatar,
#indicaramigo .img-amigo,
#obrigado-amigo .img-amigo{
  width: 125px;
}
.space-pontuacao {
  padding: 0 15%;
  margin-top: 2rem;
}
.space-pontuacao span {
  padding-left: 1rem;
  font-weight: 400;
}
.table td, .table th {
  padding: .3rem;
}
thead th {
  color:#9461a5;
  font-weight: 700;
  font-size: 1.2rem;
}
tbody tr td:last-child, tbody tr th:last-child {
  text-align: center;
}
.resgate {
  color: #eb5e42;
}
.table-striped tbody tr:nth-of-type(odd) {
  background: #e5e5e5;
}
tbody tr td:first-child, tbody tr th:first-child, thead tr th:first-child {
padding-left: 1rem;
}
tbody {
  color: #3c3c3b;
  font-weight: 400;
}
/* DASHBOARD | REGULAMENTO */
#dashboard h3, #regulamento h3 {
  font-size: 2rem;
  color: #3c3c3b;
}
#dashboard .row {
  padding: 0 20%;
}
#dashboard .icone-dash {
  padding: 4rem 0 0;
}
#dashboard h4 {
  font-size: 1.5rem;
  color: #9461a5;
}
.icone-dash img {
    width: 105px;
}
/* REGULAMENTO */
#regulamento h4 {
  text-align: justify;
  padding: 3rem 15% 2rem;
  color: #a2a2a2;
}
/* INDICAR AMIGO */
#indicaramigo h2{
  font-size: 2rem;
  color: #9461a5;
  font-weight: 700;
}
#indicaramigo h3{
  font-size: 2rem;
  color: #3c3c3b;
  font-weight: 600;
}
.fontindicar {
  padding: 0 15%;
}
.col-form-label {
  padding-right: 0;
}
.icon-whatsapp{
  padding:0!important;
  text-align: right;
}
.icon-whatsapp i{
    color: #9461a5;
    font-size: 3rem;
}
.cpf-amigo{
    font-size: 1.3rem;
    color: #9461a5;
    font-weight: 800;
    line-height: 2.5rem;
}
.form-amigo {
  padding: 2rem 15% 1rem;
}
#indicaramigo input {
  border: 3px solid #9461a5;
  border-radius: 2rem;
  font-size: 1.2rem;
  padding: 0.3rem 1.5rem 0.5rem;
}
}
#indicaramigo input::placeholder {
  color: #a2a2a2;
}
.btn-amigo {
  background: #9461a5;
  color: white;
  font-weight: 400;
  font-size: 1.3rem;
  border-radius: 3rem;
  margin-right: 1rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
/* RESGATAR PONTOS */
#resgatar h2{
  font-size: 2rem;
  color: #9461a5;
  font-weight: 700;
}
#resgatar h3{
  font-size: 2rem;
  color: #3c3c3b;
  font-weight: 600;
}
#resgatar small {
  color: #a2a2a2;
  font-size: 0.9rem;
}
.form-resgatar {
  padding-left: 23%;
  padding-right: 17%;
}
.form-resgatar .btn {
  height: 92%;
  margin: 0 0 0 8px;
  background-color: #9461a5;
  color: white!important;
  font-weight: 500;
  border-radius: 2rem;
  font-size: 1.2rem;
}
.form-resgatar .bt-int{
  width: 90%;
}
.form-resgatar .form-group {
  padding-right: 0px
}
.form-resgatar .col-4 {
  padding-left: 0;
}
.form-resgatar input {
  font-size: 1.3rem;
  height: auto;
  border: solid 2px #9461a5;
  border-radius: 2rem;
  text-align: center;
}
.form-resgatar input:focus {
  color: #495057;
  background-color: #fff;
  border-color: #9461a5;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(148,97,165,.25);
}
input[type=number]::-webkit-inner-spin-button { 
  -webkit-appearance: none;
  
}
input[type=number] { 
 -moz-appearance: textfield;
 appearance: textfield;

}
.confirmacao {
  background-color: rgba(0,0,0,.9);
  text-align: center;
  color: white;
}
.confirmacao .modal-content h1 {
  font-size: 1.6rem;
  font-weight: 600;
}
.confirmacao .btn{
  margin: 0;
  background-color: #9461a5;
  color: white!important;
  font-weight: 700;
  border-radius: 2rem;
  margin-top: 15px;
}
.confirmacao .btn-cancel {
  color: #9461a5!important;
  background-color: white;
  margin-top: 15px;
}
.modal-content {
  background-color: transparent;
  border: none;
}
/* ---------------- */

/* DONWLOAD */
.download h3 {
  padding: 0 10%;
}
.download .form-resgatar {
  padding-left: 20%;
  padding-right: 20%;
}
.download .col-6 {
  padding: 0;
}


html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, dd, dt, dl {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  list-style: none; }

*, *:after, *:before {
  box-sizing: border-box;
  outline: none; }

input, textarea {
  outline: none; }

input[type=radio] {
  margin: 3px 3px 3px 0; }

div:after, ol:after, form:after, ul:after, dl:after, section:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  overflow: hidden; }

a, a:hover {
  cursor: pointer;
  text-decoration: none; }

label {
  display: inline-block; }
.wrapper, .pageNav .menu-departamento .submenu .submenuWrap {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 720px){
  .wrapper, .pageNav .menu-departamento .submenu .submenuWrap {
      padding-left: 10px;
      padding-right: 10px;
      }
}

/* ==========================================================================
 Footer - Skeleton
 ========================================================================== */
 .pageFooter .topFooter h3 {
  float: left;
  display: block;
  margin-right: 0.7633587786%;
  width: 24.427480916%;
  float: none;
  display: inline-block;
  vertical-align: middle; }
  .pageFooter .topFooter h3:last-child {
    margin-right: 0; }

.pageFooter .topFooter fieldset {
  float: left;
  display: block;
  margin-right: 0.7633587786%;
  width: 70.6106870229%;
  float: none;
  display: inline-block;
  vertical-align: middle; }
  .pageFooter .topFooter fieldset:last-child {
    margin-right: 0; }

@media screen and (max-width: 1024px) {
  .pageFooter .topFooter h3 {
    display: block;
    width: 100%;
    margin-left: 0;
    margin-right: 0; }
  .pageFooter .topFooter fieldset {
    display: block;
    width: 100%;
    margin-left: 0;
    margin-right: 0; } }

.pageFooter .middleFooter .socialCol {
  float: left;
  display: block;
  margin-right: 0.7633587786%;
  width: 20.2290076336%;
  margin-left: 4.1984732824%; }
  .pageFooter .middleFooter .socialCol:last-child {
    margin-right: 0; }

.pageFooter .middleFooter .phoneCol {
  float: left;
  display: block;
  margin-right: 0.7633587786%;
  width: 20.2290076336%; }
  .pageFooter .middleFooter .phoneCol:last-child {
    margin-right: 0; }

.pageFooter .middleFooter .institutionalCol {
  float: left;
  display: block;
  margin-right: 0.7633587786%;
  width: 20.2290076336%; }
  .pageFooter .middleFooter .institutionalCol:last-child {
    margin-right: 0; }

.pageFooter .middleFooter .contactCol {
  float: left;
  display: block;
  margin-right: 0.7633587786%;
  width: 16.0305343511%; }
  .pageFooter .middleFooter .contactCol:last-child {
    margin-right: 0; }

.pageFooter .middleFooter .supportCol {
  float: left;
  display: block;
  margin-right: 0.7633587786%;
  width: 16.0305343511%; }
  .pageFooter .middleFooter .supportCol:last-child {
    margin-right: 0; }

@media screen and (max-width: 1024px) {
  .pageFooter .middleFooter .socialCol {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    float: none; }
  .pageFooter .middleFooter .phoneCol {
    float: left;
    display: block;
    margin-right: 1.1494252874%;
    width: 24.1379310345%; }
    .pageFooter .middleFooter .phoneCol:last-child {
      margin-right: 0; }
  .pageFooter .middleFooter .institutionalCol {
    float: left;
    display: block;
    margin-right: 1.1494252874%;
    width: 24.1379310345%; }
    .pageFooter .middleFooter .institutionalCol:last-child {
      margin-right: 0; }
  .pageFooter .middleFooter .contactCol {
    float: left;
    display: block;
    margin-right: 1.1494252874%;
    width: 24.1379310345%; }
    .pageFooter .middleFooter .contactCol:last-child {
      margin-right: 0; }
  .pageFooter .middleFooter .supportCol {
    float: left;
    display: block;
    margin-right: 1.1494252874%;
    width: 24.1379310345%; }
    .pageFooter .middleFooter .supportCol:last-child {
      margin-right: 0; } }

@media screen and (max-width: 720px) {
  .pageFooter .middleFooter .footerLinks > div {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    float: none;
    clear: both; } }

.pageFooter .bottomFooter .paymentCol {
  float: left;
  display: block;
  margin-right: 0.7633587786%;
  width: 32.8244274809%;
  margin-left: 8.3969465649%; }
  .pageFooter .bottomFooter .paymentCol:last-child {
    margin-right: 0; }

.pageFooter .bottomFooter .safeCol {
  float: left;
  display: block;
  margin-right: 0.7633587786%;
  width: 24.427480916%; }
  .pageFooter .bottomFooter .safeCol:last-child {
    margin-right: 0; }

.pageFooter .bottomFooter .powerCol {
  float: left;
  display: block;
  margin-right: 0.7633587786%;
  width: 24.427480916%; }
  .pageFooter .bottomFooter .powerCol:last-child {
    margin-right: 0; }

@media screen and (max-width: 1024px) {
  .pageFooter .bottomFooter .paymentCol {
    float: left;
    display: block;
    margin-right: 1.1494252874%;
    width: 36.7816091954%;
    margin-left: 6.3218390805%; }
    .pageFooter .bottomFooter .paymentCol:last-child {
      margin-right: 0; }
  .pageFooter .bottomFooter .safeCol {
    float: left;
    display: block;
    margin-right: 1.1494252874%;
    width: 30.4597701149%;
    margin-left: 12.6436781609%;
    margin-right: 0; }
    .pageFooter .bottomFooter .safeCol:last-child {
      margin-right: 0; }
  .pageFooter .bottomFooter .powerCol {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    float: none;
    clear: both; } }

@media screen and (max-width: 720px) {
  .pageFooter .bottomFooter .footerItem {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    float: none;
    clear: both; } }

/* ==========================================================================
   Footer
   ========================================================================== */
.pageFooter {
  font-family: "Montserrat", sans-serif !important;
  background: #fff;
  margin-top: 0px; }
  @media screen and (max-width: 720px) {
    .pageFooter {
      margin-top: 40px; } }
  .pageFooter .topFooter {
    background: #43c6cc;
    padding: 30px 0; }
    .pageFooter .topFooter h3 {
      color: #fff;
      font-size: 3.5rem;
      font-weight: 900;
      text-transform: uppercase;
      text-align: center;
      line-height: 1; }
      .pageFooter .topFooter h3 span {
        display: block;
        font-size: 1.125rem;
        font-weight: 300; }
    .pageFooter .topFooter fieldset .campos {
      display: table;
      width: 100%;
      /* Firefox 18- */
      /* Firefox 18- */
      /* Firefox 19+ */
      /* Firefox 19+ */ }
      .pageFooter .topFooter fieldset .campos > div {
        display: table-cell;
        vertical-align: middle; }
      .pageFooter .topFooter fieldset .campos .inputName {
        width: 30%;
        padding-right: 10px; }
      .pageFooter .topFooter fieldset .campos .inputEmail {
        width: 30%;
        padding: 0 10px; }
      .pageFooter .topFooter fieldset .campos .inputGender {
        width: 15%;
        padding: 0 10px;
        line-height: 1.8; }
      .pageFooter .topFooter fieldset .campos .inputButton {
        width: 25%;
        padding-left: 10px; }
      .pageFooter .topFooter fieldset .campos input[type='text'] {
        display: block;
        width: 100%;
        height: 50px;
        padding: 0px 15px;
        border: 0;
        background: #fff;
        color: #3c3c3b;
        font-size: 0.8125rem;
        font-family: "Montserrat", sans-serif;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        -ms-border-radius: 25px;
        border-radius: 25px;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        -ms-appearance: none;
        -o-appearance: none;
        appearance: none;
        -webkit-transition: all 0.3s ease;
        /* Safari */
        transition: all 0.3s ease; }
        .pageFooter .topFooter fieldset .campos input[type='text']:active, .pageFooter .topFooter fieldset .campos input[type='text']:focus {
          color: #43c6cc; }
      .pageFooter .topFooter fieldset .campos input[type='radio'] {
        display: inline-block;
        vertical-align: middle;
        width: 15px;
        height: 15px;
        margin: 0 10px 0 0;
        top: -1px;
        border: 0;
        background: #fff;
        cursor: pointer;
        -webkit-appearance: none;
        -moz-appearance: none;
        -ms-appearance: none;
        -o-appearance: none;
        appearance: none;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
        -webkit-transition: all 0.3s ease;
        /* Safari */
        transition: all 0.3s ease; }
        .pageFooter .topFooter fieldset .campos input[type='radio']:checked {
          background: #3c3c3b;
          -moz-box-shadow: inset 0 0 0 4px #fff;
          -webkit-box-shadow: inset 0 0 0 4px #fff;
          box-shadow: inset 0 0 0 4px #fff; }
        .pageFooter .topFooter fieldset .campos input[type='radio'] + label {
          display: inline-block;
          vertical-align: middle;
          margin-bottom: 0;
          color: #3c3c3b;
          font-size: 0.8125rem;
          font-family: "Montserrat", sans-serif;
          font-weight: bold;
          line-height: normal;
          text-transform: uppercase;
          cursor: pointer; }
      .pageFooter .topFooter fieldset .campos input[type=text]::-webkit-input-placeholder {
        color: #989898;
        font-weight: 300; }
      .pageFooter .topFooter fieldset .campos input[type=password]::-webkit-input-placeholder {
        color: #989898;
        font-weight: 300; }
      .pageFooter .topFooter fieldset .campos input[type=text]:-moz-placeholder {
        color: #989898;
        font-weight: 300; }
      .pageFooter .topFooter fieldset .campos input[type=password]:-moz-placeholder {
        color: #989898;
        font-weight: 300; }
      .pageFooter .topFooter fieldset .campos input[type=text]::-moz-placeholder {
        color: #989898;
        font-weight: 300; }
      .pageFooter .topFooter fieldset .campos input[type=password]::-moz-placeholder {
        color: #989898;
        font-weight: 300; }
      .pageFooter .topFooter fieldset .campos input[type=text]:-ms-input-placeholder {
        color: #989898;
        font-weight: 300; }
      .pageFooter .topFooter fieldset .campos input[type=password]:-ms-input-placeholder {
        color: #989898;
        font-weight: 300; }
    .pageFooter .topFooter fieldset #ButtonOK-News {
      background: #9a5bb3;
      width: 100%;
      padding: 15px 5px;
      border: 0;
      color: white;
      font-size: 0.875rem;
      font-family: "Montserrat", sans-serif;
      font-weight: 700;
      text-align: center;
      text-transform: uppercase;
      line-height: 1;
      cursor: pointer;
      -webkit-appearance: none;
      -moz-appearance: none;
      -ms-appearance: none;
      -o-appearance: none;
      appearance: none;
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      -ms-border-radius: 25px;
      border-radius: 25px;
      -webkit-transition: all 0.3s ease;
      /* Safari */
      transition: all 0.3s ease;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      text-shadow: none; }
      .pageFooter .topFooter fieldset #ButtonOK-News:hover {
        background: rgba(154, 91, 179, 0.8); }
    .pageFooter .topFooter fieldset .erro {
      display: none;
      text-align: center;
      color: #fff; }
      .pageFooter .topFooter fieldset .erro a {
        background: #9a5bb3;
        width: 100%;
        padding: 15px 5px;
        border: 0;
        color: white;
        font-size: 0.875rem;
        font-family: "Montserrat", sans-serif;
        font-weight: 700;
        text-align: center;
        text-transform: uppercase;
        line-height: 1;
        cursor: pointer;
        -webkit-appearance: none;
        -moz-appearance: none;
        -ms-appearance: none;
        -o-appearance: none;
        appearance: none;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        -ms-border-radius: 25px;
        border-radius: 25px;
        -webkit-transition: all 0.3s ease;
        /* Safari */
        transition: all 0.3s ease;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        text-shadow: none;
        max-width: 300px;
        display: block;
        margin: 10px auto; }
        .pageFooter .topFooter fieldset .erro a:hover {
          background: rgba(154, 91, 179, 0.8); }
    .pageFooter .topFooter fieldset .success {
      color: #fff;
      font-size: 0.8125rem;
      text-align: center; }
      .pageFooter .topFooter fieldset .success strong {
        font-size: 0.9375rem;
        display: block;
        font-weight: 600; }
    @media screen and (max-width: 1024px) {
      .pageFooter .topFooter h3 {
        margin-bottom: 15px;
        font-size: 2.5rem; }
        .pageFooter .topFooter h3 span {
          font-size: 0.9375rem; }
      .pageFooter .topFooter fieldset .campos {
        display: block; }
        .pageFooter .topFooter fieldset .campos .inputName {
          float: left;
          display: block;
          margin-right: 1.1494252874%;
          width: 36.7816091954%;
          margin-left: 12.6436781609%;
          margin-right: 0;
          margin-bottom: 15px; }
          .pageFooter .topFooter fieldset .campos .inputName:last-child {
            margin-right: 0; }
        .pageFooter .topFooter fieldset .campos .inputEmail {
          float: left;
          display: block;
          margin-right: 1.1494252874%;
          width: 36.7816091954%;
          margin-right: 0;
          margin-bottom: 15px;
          padding-right: 0; }
          .pageFooter .topFooter fieldset .campos .inputEmail:last-child {
            margin-right: 0; }
        .pageFooter .topFooter fieldset .campos .inputGender {
          display: block;
          width: 100%;
          margin-bottom: 15px;
          clear: both;
          text-align: center; }
          .pageFooter .topFooter fieldset .campos .inputGender br {
            display: none; }
          .pageFooter .topFooter fieldset .campos .inputGender input[type='radio']:not(:first-child) {
            margin-left: 40px; }
        .pageFooter .topFooter fieldset .campos .inputButton {
          display: block;
          width: 100%;
          text-align: center; }
          .pageFooter .topFooter fieldset .campos .inputButton #ButtonOK-News {
            max-width: 230px; } }
    @media screen and (max-width: 720px) {
      .pageFooter .topFooter {
        padding: 15px 0; }
        .pageFooter .topFooter fieldset .campos .inputName {
          width: 100%;
          padding-right: 0;
          margin-left: 0;
          margin-right: 0;
          float: none; }
        .pageFooter .topFooter fieldset .campos .inputEmail {
          width: 100%;
          padding-left: 0;
          margin-left: 0;
          float: none; }
        .pageFooter .topFooter fieldset .campos .inputButton #ButtonOK-News {
          max-width: 320px; } }
  .pageFooter .middleFooter {
    background: #3c3c3b;
    padding: 45px 0;
    color: #43c6cc; }
    @media screen and (max-width: 720px) {
      .pageFooter .middleFooter {
        padding: 20px 0; } }
    .pageFooter .middleFooter a {
      color: #fff; }
      .pageFooter .middleFooter a:hover {
        text-decoration: none; }
    .pageFooter .middleFooter .socialCol {
      text-align: center; }
      .pageFooter .middleFooter .socialCol .hideDesk {
        display: none; }
      .pageFooter .middleFooter .socialCol ul {
        margin: 35px 0 0;
        padding: 0; }
        .pageFooter .middleFooter .socialCol ul li {
          display: inline-block;
          vertical-align: middle;
          padding: 0 20px;
          font-size: 1.4375rem;
          line-height: normal; }
      @media screen and (max-width: 1024px) {
        .pageFooter .middleFooter .socialCol {
          text-align: center;
          margin-bottom: 45px; }
          .pageFooter .middleFooter .socialCol .hideDesk {
            display: inline-block; }
          .pageFooter .middleFooter .socialCol .hideMobile {
            display: none; }
          .pageFooter .middleFooter .socialCol img {
            vertical-align: middle; }
          .pageFooter .middleFooter .socialCol ul {
            display: inline-block;
            vertical-align: middle;
            margin-top: 0;
            margin-left: 30px; } }
      @media screen and (max-width: 720px) {
        .pageFooter .middleFooter .socialCol {
          margin-bottom: 20px; }
          .pageFooter .middleFooter .socialCol ul {
            margin-left: 20px; }
            .pageFooter .middleFooter .socialCol ul li {
              padding: 0 10px; } }
    .pageFooter .middleFooter .phoneCol .itemContent p {
      color: #fff;
      font-size: 1.4375rem;
      font-weight: 900;
      text-transform: uppercase;
      line-height: 1.5; }
    .pageFooter .middleFooter .phoneCol .itemContent span {
      display: block;
      font-size: 0.6875rem;
      font-weight: 300; }
    .pageFooter .middleFooter .phoneCol .itemContent a {
      display: block;
      max-width: 215px;
      padding: 5px 10px;
      margin-top: 10px;
      border: 1px solid #43c6cc;
      color: #43c6cc;
      font-size: 0.625rem;
      text-transform: uppercase;
      text-align: center;
      line-height: 1;
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      -ms-border-radius: 25px;
      border-radius: 25px;
      -webkit-transition: all 0.3s ease;
      /* Safari */
      transition: all 0.3s ease;
      text-transform: uppercase; }
      .pageFooter .middleFooter .phoneCol .itemContent a:hover {
        padding-left: 0;
        border: 1px solid #3cb6f7;
        color: #3cb6f7; }
    @media screen and (max-width: 1024px) {
      .pageFooter .middleFooter .phoneCol .itemContent p {
        font-size: 1.125rem; }
      .pageFooter .middleFooter .phoneCol .itemContent a {
        max-width: 150px; } }
    @media screen and (max-width: 720px) {
      .pageFooter .middleFooter .phoneCol {
        text-align: center; }
        .pageFooter .middleFooter .phoneCol h3 {
          margin-bottom: 0px;
          text-align: center; }
        .pageFooter .middleFooter .phoneCol .itemContent a {
          margin: 10px auto;
          max-width: 100%; } }
    .pageFooter .middleFooter .itemContent li {
      margin-bottom: 15px;
      line-height: normal; }
    .pageFooter .middleFooter .itemContent a {
      display: block;
      padding: 3px 0;
      font-size: 0.75rem;
      -webkit-transition: all 0.18s ease;
      /* Safari */
      transition: all 0.18s ease; }
      .pageFooter .middleFooter .itemContent a:hover {
        padding-left: 3px; }
  .pageFooter .bottomFooter {
    padding: 35px 0; }
    .pageFooter .bottomFooter h3 {
      color: #989898; }
    .pageFooter .bottomFooter li {
      display: inline-block;
      vertical-align: middle;
      margin-bottom: 20px; }
      .pageFooter .bottomFooter li:not(:last-child) {
        margin-right: 20px; }
    .pageFooter .bottomFooter .paymentCol {
      color: #989898; }
      .pageFooter .bottomFooter .paymentCol .ico-master {
        font-size: 1.5rem; }
      .pageFooter .bottomFooter .paymentCol .ico-visa {
        font-size: 0.875rem; }
      .pageFooter .bottomFooter .paymentCol .ico-amex {
        font-size: 0.625rem; }
      .pageFooter .bottomFooter .paymentCol .ico-diners {
        font-size: 1.6875rem; }
      .pageFooter .bottomFooter .paymentCol .ico-hipercard {
        font-size: 1.375rem; }
      .pageFooter .bottomFooter .paymentCol .ico-elo {
        font-size: 1.6875rem; }
      .pageFooter .bottomFooter .paymentCol .ico-boleto {
        font-size: 1.125rem; }
    .pageFooter .bottomFooter .powerCol {
      padding-top: 40px;
      text-align: right; }
      .pageFooter .bottomFooter .powerCol li {
        margin-bottom: 0; }
        .pageFooter .bottomFooter .powerCol li a {
          font-size: 0;
          color: #989898; }
          .pageFooter .bottomFooter .powerCol li a i {
            font-size: 1.5rem; }
            .pageFooter .bottomFooter .powerCol li a i.ico-vtex {
              font-size: 2.125rem; }
    @media screen and (max-width: 1024px) {
      .pageFooter .bottomFooter {
        padding-bottom: 10px; }
        .pageFooter .bottomFooter .footerItem h3 {
          margin: 0 0 20px 0; }
        .pageFooter .bottomFooter .paymentCol ul {
          text-align: center; }
        .pageFooter .bottomFooter .powerCol {
          text-align: center; }
          .pageFooter .bottomFooter .powerCol:last-child {
            padding-top: 10px; } }
  .pageFooter .addressRow {
    padding: 20px 0;
    color: #989898;
    font-size: 0.625rem;
    text-align: center;
    text-transform: uppercase; }
    .pageFooter .addressRow span, .pageFooter .addressRow address {
      display: inline-block;
      vertical-align: middle; }
    @media screen and (max-width: 1024px) {
      .pageFooter .addressRow {
        padding-top: 0;
        width: 70%;
        margin: 0 auto; } }
    @media screen and (max-width: 720px) {
      .pageFooter .addressRow {
        width: 100%; } }
  .pageFooter .footerItem h3 {
    position: relative;
    margin: 0 0 35px 0;
    font-size: 0.8125rem;
    font-weight: 900;
    text-transform: uppercase;
    line-height: normal; }
    .pageFooter .footerItem h3 i {
      display: none;
      position: absolute;
      top: 5px;
      right: 0;
      color: #989898;
      font-size: 1rem;
      -webkit-transform: rotate(90deg) scale(1);
      -moz-transform: rotate(90deg) scale(1);
      -ms-transform: rotate(90deg) scale(1);
      -o-transform: rotate(90deg) scale(1);
      transform: rotate(90deg) scale(1); }
  @media screen and (max-width: 720px) {
    .pageFooter .footerItem h3 {
      margin: 15px 0 20px 0;
      cursor: pointer; }
      .pageFooter .footerItem h3 i {
        display: block; }
      .pageFooter .footerItem h3.active i {
        -webkit-transform: rotate(90deg) scale(-1);
        -moz-transform: rotate(90deg) scale(-1);
        -ms-transform: rotate(90deg) scale(-1);
        -o-transform: rotate(90deg) scale(-1);
        transform: rotate(90deg) scale(-1); }
    .pageFooter .footerItem.toggle .itemContent {
      display: none;
      height: 0; }
      .pageFooter .footerItem.toggle .itemContent.active {
        display: none;
        height: auto; } }
  .pageFooter .itemContent ul {
    margin: 0;
    padding: 0; }
  .pageFooter .itemContent li {
    margin: 0;
    line-height: normal; }

/* ==========================================================================
   Footer Toggle
   ========================================================================== */
.ocults{ margin-top: 10px !important; display: none; }